pimcore:
    properties:
        predefined:
            definitions:
                a0dc7278-f6fc-4518-977e-a2481b569059:
                    name: 'Exclude from Elasticsearch'
                    description: 'Exclude from Elasticsearch'
                    key: excludeFromElasticsearch
                    type: bool
                    data: ''
                    config: ''
                    ctype: document
                    inheritable: false
                    creationDate: 1730293763
                    modificationDate: 1730293873
